## r-cran-pkgconfig 2.0.1

=== DESCRIPTION ===
Package: pkgconfig
Title: Private Configuration for 'R' Packages
Version: 2.0.1
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Set configuration options on a per-package basis.
    Options set by a given package only apply to that package,
    other packages are unaffected.
License: MIT + file LICENSE
LazyData: true
Imports: utils
Suggests: covr, testthat, disposables (>= 1.0.3)
URL: https://github.com/gaborcsardi/pkgconfig
BugReports: https://github.com/gaborcsardi/pkgconfig/issues
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2017-03-21 10:15:26 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2017-03-21 15:20:20 UTC
