=== debian/changelog ===
r-cran-pkgconfig (2.0.1-2) unstable; urgency=medium

  * Re-upload to enable r-api transition

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 20:56:09 +0200

r-cran-pkgconfig (2.0.1-1) unstable; urgency=medium

  * Initial release (closes: #875849)
  * Also fixes dependency issue in r-cran-rsqlite
    Closes: #875839

 -- Andreas Tille <tille@debian.org>  Fri, 15 Sep 2017 09:23:59 +0200
