=== debian/control ===
Source: r-cran-pkgconfig
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-pkgconfig.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-pkgconfig.git
Homepage: https://cran.r-project.org/package=pkgconfig

Package: r-cran-pkgconfig
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Private Configuration for 'R' Packages
 Set configuration options on a per-package basis.
 Options set by a given package only apply to that package,
 other packages are unaffected.
