## r-cran-pkgconfig 2.0.2

=== DESCRIPTION ===
Package: pkgconfig
Title: Private Configuration for 'R' Packages
Version: 2.0.2
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Set configuration options on a per-package basis.
    Options set by a given package only apply to that package,
    other packages are unaffected.
License: MIT + file LICENSE
LazyData: true
Imports: utils
Suggests: covr, testthat, disposables (>= 1.0.3)
URL: https://github.com/r-lib/pkgconfig#readme
BugReports: https://github.com/r-lib/pkgconfig/issues
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-08-16 08:36:36 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2018-08-16 09:10:03 UTC
