=== debian/control ===
Source: r-cran-pkgconfig
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgconfig
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgconfig.git
Homepage: https://cran.r-project.org/package=pkgconfig

Package: r-cran-pkgconfig
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Private Configuration for 'R' Packages
 Set configuration options on a per-package basis.
 Options set by a given package only apply to that package,
 other packages are unaffected.
