## r-cran-pkgconfig 2.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pkgconfig
 Title: Private Configuration for 'R' Packages
-Version: 2.0.2
+Version: 2.0.3
 Author: Gábor Csárdi
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Description: Set configuration options on a per-package basis.
@@ -14,6 +14,6 @@
 BugReports: https://github.com/r-lib/pkgconfig/issues
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-08-16 08:36:36 UTC; gaborcsardi
+Packaged: 2019-09-22 08:42:40 UTC; gaborcsardi
 Repository: CRAN
-Date/Publication: 2018-08-16 09:10:03 UTC
+Date/Publication: 2019-09-22 09:20:02 UTC
