=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pkgconfig_([-\d.]*)\.tar\.gz
